<script setup lang="ts">
const { getAssetImage } = commonHelper;
defineProps({
  style: {
    type: Object,
    required: false,
    default: null,
  },
});
</script>

<template>
  <img
    :src="getAssetImage(`assets/svg-icon/arrow_fill_down.svg`)"
    :style="style"
    alt=""
  />
</template>
